<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

if (isset($_GET['act']) && $_GET['act']=='rename')
{
echo "<form class='foot' action='?act=rename&amp;ok' method=\"post\">";
echo "Название:<br /><input name='name' type='text' value='$foto[name]' /><br />\n";
echo "Описание:<br /><textarea name='opis'>".esc(stripcslashes(htmlspecialchars($foto['opis'])))."</textarea><br />\n";
echo "<input class='submit' type='submit' value='Применить' /><br /><a href='?'>Отмена</a><br /></form>\n";
}
if (isset($_GET['act']) && $_GET['act']=='delete')
{
echo "<form class='foot' action='?act=delete&amp;ok' method=\"post\"><div class='err'>Подтвердите удаление фотографии</div><input class='submit' type='submit' value='Удалить' /><br /><a href='?'>Отмена</a><br /></form>\n";
}
echo "<div class=\"foot\"><a href='?act=delete'>Удалить</a><br /><a href='?act=rename'>Переименовать</a><br /></div>\n";
?>